=== debian/control ===
Source: prism-webapp-vbstv
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-vbstv
Architecture: all
Depends: prism
Homepage: http://www.vbs.tv/
Description: VBS.TV WebApp for Prism
 VBS.TV WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
